Description

Im Falle der Annahme der FIO muss (ber nachfolgende Fragen bestummen werden:

Antrag auf Redezeit zur Erklarung des Budgets
Diskussionszeit aufgrund einiger evtl. umstrittener Punkte

Einplanung Zeit fur kurzfristige Anpassungen an das Budget oder Mitgliederbeitrag

Abstimmen (ber die Mitgliederbeitrag-Empfehlung National 2013

L
[ ]
¢ Abstimmen Uber das Budget 2013
[ ]
L]

Abstimmen (ber das provisorische Budget 2014

Frage: Soll das Budget fur 2013 wie beigefugt (PDF) und erklart (Prasentation) angenommen werden?

Der Vorstand empfiehlt aufgrund des Budget einen Mitgliederbeitrag National von 95.00 sFr.

Frage: Soll die Mitgliederbeitragsempfehlung fir 2013 auf 95.00 sFr festgelegt werden?

Laut FIO muss ein privisorisches Budget fiir das kommende Jahr 2014 festgelegt werden.
Anhand der minimalen Wachstumszahlen, auch von den letzten Jahren, empfehle ich das Budget 2013 ebenfalls als profisorisches

Budget fir 2014.

Frage: Soll das Budget 2013 als provisorisches Budget fiir 2014 dienen?

History

#1 - 28 October 2012 09:28 - LukyLuke

- Subject changed from Antrag Budget 2013 / Mitgliederbeitragsempfehlung 2013 / Profisorisches Budget 2014 to Antrag Budget 2013 /

Mitgliederbeitragsempfehlung 2013 / Provisorisches Budget 2014

Budget siehe http://projects.piratenpartei.ch/dmsf_files/2139

#2 - 29 October 2012 21:56 - mastgans

- Status changed from New to 7

#3 - 11 January 2013 17:13 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 04 February 2013 21:20 - Atropos
- Status changed from Tabled to Considered
